@charset "utf-8";
/* リセット */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{
	margin:0;
	padding:0;
	letter-spacing:0;
}
h1,h2,h3,h4,h5{font-size:100%;}
ol,ul{list-style:none;}

/*共通毎回入力*/
html{
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
}

body{
	font-size:65%;
	color:#666666;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
}

body div{
	margin:0 auto;
}


img{
	border-style:none;
	vertical-align: top;
}




/*ここから*/
#sora{
	width:1300px;
	background:url(img/all_back.jpg) no-repeat;
}

#header{
	color:#666;
	height:85px;
	width:913px;
	background: #FFFFFF url(img/header.jpg) no-repeat;
	font-size: 13px;
}


#header p{
	text-align:right;
	font-size:12px;
	text-indent: 25px;
	padding-right: 25px;
}

#header img{
	float:right;
	padding-left:5px;
	padding-right:5px;
}


#top{
	width:913px;
	clear: both;

}

#navi{
	width:913px;
	height:33px;
}

#navi li {
	float: left;
	position: relative;
	height: 33;
}

#navi li a{
	color:#FFF;
	}
	
#navi li a:hover{
	color:#FF9;
}

#content{
	width:913px;
	font-size: 13px;
	height: auto;
}

#left{
	width:270px;
	float:left;
	background: url(img/left_back.jpg) repeat-y left;
	height: auto;
}

#light{
	width:643px;
	float:right;
	background: url(img/right_back.jpg) repeat-y;
	height: auto;
}

#light p{
	padding-left:15px;
	padding-right:25px;

	line-height:160%;
	
}


#left_01{
	width:270px;
	float:left;
	background: url(img/left_back.png) repeat-y left;
	height: auto;
}

#light_01{
	width:643px;
	float:right;
	background: url(img/right_back.png) repeat-y;
	height: auto;
}

#light_01 p{
	padding-left:15px;
	padding-right:25px;

	line-height:160%;
	
}
#footer{
	clear:both;
	width:913px;
	background: url(img/footer_02.jpg) repeat-y;
	height: 30px;
}

#footer_01{
	clear:both;
	width:913px;

}

.pa-bo5{
	padding-bottom:5px;
	
}

.pa-bo1{
	padding-bottom:3px;
	padding-left:15px;
}
.pa-bo2{
	padding-bottom:3px;
	padding-left:15px;
	padding-top:10px;
}

.pa-bo3{
	float:right;
	padding-right:50px;
}

.style01{
	font-size:16px;
	color:#000000;
	font-weight:bold;
}

.style02{
	font-size:16px;
}


#link_box {
	padding: 10px 2px 2px;
	height: auto;
	width: 230px;
	font-size: 10px;
	line-height: 1.4em;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-top: 5px;
	margin-bottom: 5px;

}

#link_box p{
	padding-left:10px;
	padding-right:10px;
	line-height: 1.4em;
}

.footer_link{
	width: 800px;
	font-size: 11px;
	clear: both;
	border: 1px solid #CCCCCC;
	float: none;
	background: #FFFFFF;
	margin-top: 5px;
	background-color: #FFFFFF;
	padding: 5px;
}

#footer_link_b{
    clear:both;
	width:913px;
	background: url(img/footer_link_back.jpg) repeat-y;

	}
.link_page_box {
	margin: 10px 10px 10px 25px;
	padding: 5px;
	height: auto;
	width: 590px;
	border: 1px solid #CCCCCC;
}
.pr_text {
	font-size: 10px;
	line-height: 1.2em;
	margin:15px;
}

